Commit 52e14588 authored by Miloslav Trmač's avatar Miloslav Trmač

Post-release version bump to 0.112

parent fe04bb21
--------------
polkit 0.112
--------------
WARNING WARNING WARNING: This is a prerelease on the road to polkit
1.0. Public API might change and certain parts of the code still needs
some security review. Use at your own risk.
This is polkit 0.112.
Highlights:
TODO
Build requirements
glib, gobject, gio >= 2.30
mozjs185 or mozjs-17.0
gobject-introspection >= 0.6.2 (optional)
pam (optional)
ConsoleKit OR systemd
Changes since polkit 0.111:
TODO
Thanks to our contributors.
Miloslav Trmač,
$DATE
--------------
polkit 0.111
--------------
......
dnl Process this file with autoconf to produce a configure script.
AC_PREREQ(2.59c)
AC_INIT([polkit], [0.111], [http://lists.freedesktop.org/mailman/listinfo/polkit-devel], , [http://www.freedesktop.org/wiki/Software/polkit])
AC_INIT([polkit], [0.112], [http://lists.freedesktop.org/mailman/listinfo/polkit-devel], , [http://www.freedesktop.org/wiki/Software/polkit])
AM_INIT_AUTOMAKE([])
AC_CONFIG_HEADERS(config.h)
AM_MAINTAINER_MODE
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment